/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "GNU Radio Manual and C++ API Reference", "index.html", [
    [ "Usage Manual", "page_usage.html", null ],
    [ "Components", "page_components.html", "page_components" ],
    [ "Build Instructions and Information", "build_guide.html", [
      [ "Dependencies", "build_guide.html#dependencies", [
        [ "Global Dependencies", "build_guide.html#dep_global", null ],
        [ "Python Wrappers", "build_guide.html#dep_python", null ],
        [ "docs: Building the documentation", "build_guide.html#dep_docs", null ],
        [ "grc: The GNU Radio Companion", "build_guide.html#dep_grc", null ],
        [ "gr-fft: Fast Frequency Transform", "build_guide.html#dep_fft", null ],
        [ "gr-zeromq: ZeroMQ Network layer", "build_guide.html#dep_zeromq", null ],
        [ "gr-wavelet: Collection of wavelet blocks", "build_guide.html#dep_wavelet", null ],
        [ "gr-qtgui: The QT-based Graphical User Interface", "build_guide.html#dep_gr_qtgui", null ],
        [ "gr-audio: Audio Subsystems (system/OS dependent)", "build_guide.html#dep_gr_audio", null ],
        [ "uhd: The Ettus USRP Hardware Driver Interface", "build_guide.html#dep_uhd", null ],
        [ "gr-fcd: The FunCube Dongle hardware interface (only if you want to use one)", "build_guide.html#dep_gr_fdc", null ],
        [ "gr-video-sdl: PAL and NTSC display (rarely used)", "build_guide.html#dep_gr_video_sdl", null ]
      ] ],
      [ "Building GNU Radio", "build_guide.html#build_gr_cmake", null ],
      [ "CMake Options", "build_guide.html#cmake_options", [
        [ "Collection of CMake Flags", "build_guide.html#cmake_other", null ],
        [ "Building for the E100", "build_guide.html#build_gr_cmake_e100", null ]
      ] ]
    ] ],
    [ "License", "License.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", "namespacemembers_type" ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", "namespacemembers_eval" ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Properties", "functions_prop.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", null ],
        [ "Variables", "globals_vars.html", null ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"ConstellationDisplayPlot_8h.html",
"cc__common_8h.html#ae5ac813a96416d2ae3d680a65c1f2d3a",
"classDisplayPlot.html#a5b21befaa505fab455ef899410ffaf3a",
"classFrequencyDisplayPlot.html#a0807d992cca9e8390d575c51f25c99fc",
"classNumberDisplayForm.html#a206ddb425934b6d9be94536b93d3a3b2",
"classTimeDisplayForm.html#ad3fe602613d80ae3fa9c66cc0bf63742",
"classWaterfallData.html#a972f25d1b68496a4b7c73734061ec24f",
"classgr_1_1analog_1_1ctcss__squelch__ff.html#a22e47a65d3b7c319f7d5987115843328",
"classgr_1_1analog_1_1sig__source.html",
"classgr_1_1block__detail.html#a1086df439618705b6cfc8d15790b5623",
"classgr_1_1blocks_1_1control__loop.html#a54b262246cef1895167549a6ceb82fff",
"classgr_1_1blocks_1_1message__debug.html#ad3cc1e2fa2412307b3cb5b33c14f0c8b",
"classgr_1_1blocks_1_1streams__to__stream.html",
"classgr_1_1channels_1_1channel__model.html#a19694d4244b35bae53a693c6411a45dc",
"classgr_1_1digital_1_1constellation__sector.html#a22baa50680ea1f530a1d27677eb2ce08",
"classgr_1_1digital_1_1mpsk__snr__est.html#a540305805f127ec967501c924faa9a02",
"classgr_1_1digital_1_1protocol__formatter__bb.html#afaf1f9e44f911482024f024b8132e0e8",
"classgr_1_1fec_1_1code_1_1dummy__decoder.html",
"classgr_1_1feval__dd.html#a5a098285d9494f8240e281dbaafe1261",
"classgr_1_1filter_1_1kernel_1_1fft__filter__ccf.html#ae7d35fb6030cdd522e1c5dc40bd74489",
"classgr_1_1filter_1_1pfb__channelizer__ccf.html#a5b40d0860471840f214c0c338359bf49",
"classgr_1_1message.html#a068d7ed6a7aac48bcd464b44b74a5ad3",
"classgr_1_1qtgui_1_1freq__sink__c.html#a36d016002cf93ea9b38bc9c66fff5e59",
"classgr_1_1qtgui_1_1number__sink.html#a0b45b5fa94dc640092ddd6dbdeecd1e9",
"classgr_1_1qtgui_1_1time__raster__sink__f.html#add30145eef84a67236bce44ffb50d51b",
"classgr_1_1qtgui_1_1waterfall__sink__c.html",
"classgr_1_1trellis_1_1fsm.html#a5e40ea0a9aef0d571d55b2fcdc6fe707",
"classgr_1_1uhd_1_1usrp__block.html#adffea2cc34d5938861ab5e9e462cf197",
"classpycallback__object.html#a351aff6ab3636e29fc6590edd178e031",
"classthrift__application__base__impl.html#a6d5be561dea92d4741918cf33ae67346",
"dvb__config_8h.html#a35dea4c78a05851f4beae107d010e26aae6a61a1ed785b087200bfba649a10769",
"fastnoise__source_8h.html",
"g723__24__decode__bs_8h_source.html",
"hierarchy.html",
"maxstar_8h.html#aeeaa632778554786b7f3775ad5d7263c",
"namespacemembers_t.html",
"pdu_8h.html#a8af8abd6578c237bf22a21e57b56f63a",
"pmt_8h.html#aba10563e3ab43b8d52f9cb13132047cf",
"rational__resampler__base_8h.html",
"spectrumdisplayform_8h.html",
"thread_8h.html#a8db1729ee02223979eb266b92f6cdd64"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';